"""Station metadata.
"""
from datetime import timedelta

# Time between data samples in seconds
DATA_INTERVAL = timedelta(seconds=5)

# station elevation in meters above the surface in feet
ELEVATION = 325

# Id of station from v1 records
ID = 1

# Buoy 43.098386, -89.405281
LATITUDE = 43.070786
LONGITUDE = -89.406939
